:root {
    --text_color: rgb(64, 64, 64);
    --text_size: 1.6vw;
    --h_size: 3vw;
}

.sec-1 {
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
}

/*ul*/
ul.black_circle {
    list-style-type: disc;
}

ul.white_circle {
    list-style-type: circle;
}

ul.num {
    list-style-type: decimal;
}

/*p*/
p.h {
    font-size: var(--h_size);
    font-weight: normal;
}

p {
    font-size: var(--text_size);
    color: var(--text_color);
    font-weight: normal;
}

p.center {
    text-align: center;
}

p.bold {
    font-weight: bold;
}

/*span*/
span.bold {
    font-weight: bold;
}

span {
    font-size: var(--text_size);
    color: var(--text_color);
    font-weight: normal;
}

/*li*/
li {
    font-size: var(--text_size);
    color: var(--text_color);
    font-weight: normal;
}

li.bold {
    font-weight: bold;
}

a.link_in_text {
    color: rgb(0, 217, 255);
    text-decoration: none;
}